import base64 as b

id   = b.b64decode('cGx1Z2luLnZpZGVvLndpbGRzaWRl')

name = b.b64decode('W0NPTE9SIHB1cnBsZV1XaWxkc2lkZVsvQ09MT1Jd')

#host = b.b64decode('aHR0cDovLzE0NC4yMTcuNzguNzg=')
host = b.b64decode('aHR0cDovL3dpbGRzaWRlcy54eXo=')
port = b.b64decode('MjA4Ng==')